@charset "UTF-8";

/* -------------------------
   reset
------------------------- */
*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  margin: 0;
  color: #2d1f1f;
  font-family:
    "Hiragino Sans",
    "Yu Gothic",
    "YuGothic",
    "Meiryo",
    sans-serif;
  font-size: 1.6rem;
  line-height: 1.75;
  background: #e9e9e9;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

a {
  color: inherit;
  text-decoration: none;
}

.inner {
  width: min(100% - 40px, 1120px);
  margin: 0 auto;
}

/* -------------------------
   common
------------------------- */
.btn-primary {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: relative;
  min-width: 240px;
  padding: 18px 80px 18px 70px;
  border-radius: 999px;
  background: #fc4d03;
  color: #fff;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1;
  box-shadow: 0 6px 14px rgba(0, 0, 0, 0.08);
  transition: opacity 0.3s;
}

.btn-primary:hover {
  opacity: 0.85;
}

.btn-primary::after {
  content: "";
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  right: 18px;
  top: 50%;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  transform: translateY(-50%);
  background: #FFFFFF url(../images/arrow3.png) center center no-repeat;
  background-size: 12px auto;
}

.section-lead {
  position: relative;
  margin: 0;
  padding-bottom: 10px;
  text-align: center;
  font-size: 2.6rem;
  font-weight: 700;
  line-height: 1.6;
}

.section-lead span {
  color: #fc4d03;
}

.section-lead::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  width: min(100%, 550px);
  height: 2px;
  background: #fc4d03;
  transform: translateX(-50%);
}

.section-lead::before {
  content: "";
  position: absolute;
  left: 50%;
  background:url(../images/arrow2.png) center center no-repeat;
  background-size: 31px auto;
	width: 31px;
	height: 32px;
	bottom: -29px;
    z-index: 1000;
}
@media screen and (max-width: 896px) {
  .hide-sp {
    display: none !important;
  }
}
@media screen and (min-width: 897px) {
  .hide-pc {
    display: none !important;
  }
}

/* -------------------------
   header
------------------------- */
.site-header {
  background: #FFF;
  padding: 22px 0;
}

.logo {
  margin: 0;
}

.logo img {
  width: 128px;
}

/* -------------------------
   hero
------------------------- */
.hero {
  background: #ff0033;
}

.hero__image {
  display: block;
  width: 100%;
  max-width: 1200px;
  height: auto;
  margin: 0 auto;
}
/* -------------------------
   intro
------------------------- */
.intro {
  position: relative;
  padding: 86px 0 88px;
  background: #e9e9e9;
}

.intro .inner {
  position: relative;
}

.intro__card {
  width: min(100%, 860px);
  margin: 46px auto 0;
  padding: 34px 30px;
  border-radius: 16px;
  background: #fff;
  box-shadow: 0 8px 18px rgba(0, 0, 0, 0.08);
  text-align: center;
}

.intro__card p {
  margin: 0;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.9;
}

.intro__card span {
  color: #fc4d03;
}

.intro__cta {
  margin-top: 100px;
  text-align: center;
}

.intro__decor {
  position: absolute;
  z-index: 1;
}

.intro__decor--left {
  left: -40px;
  /* top: 260px; */
  top: -60px;
  width: 170px;
}

.intro__decor--right {
  right: 40px;
  top: 350px;
  width: 170px;
}

.campaign {
  position: relative;
  z-index: 2;
  width: min(100%, 980px);
  margin: 100px auto 0;
}

.campaign__row {
  display: grid;
  grid-template-columns: 200px 1fr;
  gap: 28px;
  align-items: start;
  margin-top: 24px;
}

.campaign__label {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 52px;
  padding: 10px 18px;
  border-radius: 999px;
  background: #ffffff;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.3;
white-space: nowrap;
}

.campaign__text {
  padding-top: 8px;
  color: #222;
  font-size: 1.9rem;
  font-weight: 600;
  line-height: 1.9;
}
.campaign__text ul{
	padding: 0;
	margin: 0;
	list-style: none;
}
.campaign__text ul li {
  text-indent: -1em;
  padding-left: 1em;
}
.campaign__text a {
  text-decoration: underline;
  text-underline-offset: 4px;
}

.campaign__decor {
  position: absolute;
  right: 10px;
  bottom: -250px;
  width: 180px;
}

/* -------------------------
   about
------------------------- */
.about {
  background: #fc4d03;
  color: #fff;
  padding: 80px 0;
}

.about__inner {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 72px;
}

.about__icon {
  width: 190px;
  flex-shrink: 0;
}

.about__content h3 {
  margin: 0 0 22px;
  font-size: 5.0rem;
  line-height: 1.2;
}

.about__content p {
  margin: 0;
  font-size: 2.3rem;
  font-weight: 500;
  line-height: 2;
	text-align: left;
}

.about__content span {
  font-size: 0.65em;
  vertical-align: top;
}

.about__note {
  margin-top: 18px !important;
  font-size: 1.2rem !important;
  line-height: 1.8 !important;
  opacity: 0.95;
}

/* -------------------------
   bottom cta
------------------------- */
.bottom-cta {
  /* padding: 34px 0 100px; */
  padding: 34px 0 30px;
  background: #FFF;
}

.bottom-cta__note {
  margin: 0;
  text-align: center;
  font-size: 1.2rem;
  color: #333;
}

.bottom-cta__inner {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 70px;
  margin-top: 80px;
	position: relative;
}

.bottom-cta__image {
width: 120px;
    flex-shrink: 0;
    position: absolute;
    right: 50%;
    padding-right: 15vw;
    box-sizing: content-box;
}

.bottom-cta__button {
  text-align: center;
}

/* -------------------------
   footer
------------------------- */
.site-footer {
  padding: 18px 20px;
  background: #4b3d3a;
}

.site-footer p {
  margin: 0;
  color: #fff;
  text-align: center;
  font-size: 1.1rem;
  letter-spacing: 0.04em;
}

/* -------------------------
   tablet
------------------------- */
@media screen and (max-width: 1024px) {
  .hero__inner {
    flex-direction: column;
    align-items: center;
  }

  .hero__lead,
  .hero__main {
    width: 100%;
  }

  .hero__lead {
    text-align: center;
  }

  .hero__badge {
    margin: 28px auto 0;
  }

  .hero__main {
    margin-top: 30px;
  }

  .intro__decor--right,
  .campaign__decor {
    display: none;
  }
  .intro__car {
    text-align: center;
	  padding-top: 60px;
  }
  .intro__car img {
    width: 30%;
  }
  .about__inner {
    gap: 40px;
	  padding: 0 30px;
  }

  .about__content h3 {
    font-size: 4.6rem;
  }

  .about__content p {
    font-size: 2rem;
  }
  .bottom-cta__image {
    width: 120px;
        position: relative;
        right: 0;
        margin: 0 auto;
        padding-right: 0vw;
        padding-top: 20px;
	  padding-left: 20px;
  }
.intro__decor--left {
top: 65vw;
        width: 20vw;
        right: 10px;
        left: auto;
}
.bottom-cta__inner {
    margin-top: -40px;
}
}

@media screen and (min-width: 897px) and (max-width: 1024px) {
  .intro__decor--left {
    top: 25vw;
  }
}

/* -------------------------
   sp
------------------------- */
@media screen and (max-width: 767px) {
  body {
    font-size: 1.4rem;
  }

  .inner {
    width: min(100% - 32px, 100%);
  }

  .site-header {
    padding: 16px 0;
  }

  .logo img {
    width: 96px;
  }

  .intro {
    padding: 42px 0 50px;
  }

  .section-lead {
    font-size: 1.9rem;
    line-height: 1.5;
    padding-bottom: 16px;
  }

  .section-lead::after {
    width: 90%;
	  height: 1px;
  }
.section-lead::before {
    background-size: 15px auto;
    width: 15px;
    height: 15px;
    bottom: -14px;
}
	.section-lead span{
		display: block;
	}
  .intro__car {
    text-align: center;
	  padding-top: 30px;
  }
  .intro__car img {
    width: 40%;
  }
.intro__decor--left {
top: 110vw;
    width: 30vw;
    right: 0;
	left: auto;
}
  .intro__card {
    margin-top: 26px;
    padding: 24px 18px;
    border-radius: 12px;
	  width: 90%;
  }

  .intro__card p {
    font-size: 1.7rem;
    line-height: 1.9;
  }

  .intro__cta {
    margin-top: 26px;
  }

  .btn-primary {
    min-width: 200px;
    padding: 15px 60px 15px 40px;
    font-size: 2.0rem;
  }

  .btn-primary::after {
    right: 14px;
    width: 28px;
    height: 28px;
    font-size: 1.4rem;
  }

  .campaign {
    margin-top: 34px;
	  width: 90%;
  }

  .campaign__row {
    grid-template-columns: 1fr;
    gap: 10px;
    margin-top: 22px;
  }

  .campaign__label {
    min-height: 42px;
    width: 40vw;
    padding: 8px 12px;
    font-size: 1.5rem;
  }

  .campaign__text {
    padding-top: 0;
    font-size: 1.4rem;
    line-height: 1.9;
  }

  .about {
    padding: 52px 0;
  }

  .about__inner {
    flex-direction: column;
    gap: 20px;
    text-align: center;
	  padding: 0 20px;
  }

  .about__icon {
    width: 120px;
  }

  .about__content h3 {
    margin-bottom: 16px;
    font-size: 3.0rem;
  }

  .about__content p {
    font-size: 1.7rem;
    line-height: 2;
  }

  .about__note {
    font-size: 1rem !important;
    text-align: left;
  }

  .bottom-cta {
    padding: 20px 0 36px;
  }

  .bottom-cta__note {
    font-size: 1rem;
    line-height: 1.7;
  }

  .bottom-cta__inner {
    flex-direction: column;
    gap: 18px;
    margin-top: 18px;
  }
.bottom-cta__inner {
    margin-top: -40px;
}


  .site-footer {
    padding: 14px 12px;
  }

  .site-footer p {
    font-size: 0.9rem;
  }
}

@media screen and (min-width: 690px) and (max-width: 767px) {
  .intro__decor--left {
    top: 50vw;
  }
}

@media screen and (min-width: 600px) and (max-width: 689px) {
  .intro__decor--left {
    top: 60vw;
  }
}

@media screen and (min-width: 545px) and (max-width: 599px) {
  .intro__decor--left {
    top: 75vw;
  }
}

@media screen and (min-width: 460px) and (max-width: 544px) {
  .intro__decor--left {
    top: 90vw;
  }
}
